ioZen Docs
GET
/webhooks

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.

Query Parameters

limit?integer

Maximum number of items to return (1–100, default 50)

Range1 <= value <= 100
Default50
cursor?string

Cursor for pagination — use next_cursor from a previous response

Response Body

Successful response

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://app.iozen.ai/api/v1/webhooks'
Example Response
{  "success": true,  "data": {    "webhooks": [      {        "id": "cm7wh01a0001yz9k8mno3pqr",        "url": "https://api.example.com/webhooks/iozen",        "events": [          "submission.completed"        ],        "status": "active",        "description": "Production submission handler",        "intake_bot_ids": [],        "last_delivery_at": "2026-02-24T16:30:00.000Z",        "last_delivery_ok": true,        "consecutive_fails": 0,        "created_at": "2026-02-01T09:00:00.000Z",        "updated_at": "2026-02-24T16:30:00.000Z"      }    ],    "pagination": {      "has_more": false,      "next_cursor": null    }  }}